{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/resource/UMLHandler.validateCreateObjectFromFactory(Lorg/eclipse/emf/ecore/EFactory;Ljava/lang/String;Lorg/eclipse/emf/ecore/EObject;Lorg/eclipse/emf/ecore/EStructuralFeature;)Lorg/eclipse/emf/ecore/EObject;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/resource/UMLHandler.validateCreateObjectFromFactory(Lorg/eclipse/emf/ecore/EFactory;Ljava/lang/String;Lorg/eclipse/emf/ecore/EObject;Lorg/eclipse/emf/ecore/EStructuralFeature;)Lorg/eclipse/emf/ecore/EObject;": 2,
    "Lorg/eclipse/emf/ecore/xmi/impl/XMLHandler.createObjectFromFactory(Lorg/eclipse/emf/ecore/EFactory;Ljava/lang/String;)Lorg/eclipse/emf/ecore/EObject;": 2
  }
}